gitlab-ci: Allow debian 8 build to fail

Authored by bgamari on Dec 10 2019, 2:35 AM.

Description

gitlab-ci: Allow debian 8 build to fail

The python release shipped with deb8 (3.3) is too old for our testsuite
driver.

Details

Committed
Marge Bot <ben+marge-bot@smart-cactus.org>Dec 16 2019, 6:33 PM
Parents
rGHCe6d4b902fe20: gitlab-ci: Use xz --threads on Debian 10
Branches
Unknown
Tags
Unknown
Marge Bot <ben+marge-bot@smart-cactus.org> committed rGHC8ba650e9f507: gitlab-ci: Allow debian 8 build to fail (authored by bgamari).Dec 16 2019, 6:33 PM